Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bluster
Upstream-Contact: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
Source: https://bioconductor.org/packages/bluster/
Files-Excluded: inst/doc/clusterRows.html
                inst/doc/diagnostics.html

Files: *
Copyright: 2020-2020 Aaron Lun
License: GPL-3

Files: debian/*
Copyright: 2020 Michael R. Crusoe <crusoe@debian.org>
License: GPL-3

License: GPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems you can find the full text of the GNU General Public
 License version 3 at /usr/share/common-licenses/GPL-3.


